<?xml version="1.0" encoding="gb2312"?>
<DefaultCalibParam>
    <REF_SPADS>
       <REF_SPAD_ENABLES0>FF</REF_SPAD_ENABLES0>
       <REF_SPAD_ENABLES1>ED</REF_SPAD_ENABLES1>
       <REF_SPAD_ENABLES2>FF</REF_SPAD_ENABLES2>
       <REF_SPAD_ENABLES3>BF</REF_SPAD_ENABLES3>
       <REF_SPAD_ENABLES4>FF</REF_SPAD_ENABLES4>
       <REF_SPAD_ENABLES5>0F</REF_SPAD_ENABLES5>
       <REF_SPAD_ENABLE_COUNT>14</REF_SPAD_ENABLE_COUNT>
       <REF_SPAD_LOCATION>2</REF_SPAD_LOCATION>
    </REF_SPADS>

    <OFFSET>
       <INNER_OFFSET>0</INNER_OFFSET>
       <OUTER_OFFSET>0</OUTER_OFFSET>
       <HISTO_GAIN_FACTOR>1</HISTO_GAIN_FACTOR>
       <STD_RANGING_GAIN_FACTOR>1</STD_RANGING_GAIN_FACTOR>
    </OFFSET>

    <VII0XtalkParm>
       <XTALK_TRIM>1</XTALK_TRIM>
       <XTALK_PEAK>0</XTALK_PEAK>
       <OFFSET>0</OFFSET>
    </VII0XtalkParm>

    <STL1XtalkParm>
       <XTALK_PLANEOFFSET_KCPS>1700</XTALK_PLANEOFFSET_KCPS>
       <XTALK_XPLANE_GRADIENT_KCPS>0</XTALK_XPLANE_GRADIENT_KCPS>
       <XTALK_YPLANE_GRADIENT_KCPS>0</XTALK_YPLANE_GRADIENT_KCPS>
       <XTALK_SHAPE_ZONE_ID>0</XTALK_SHAPE_ZONE_ID>
       <XTALK_SHAPE_TIMESTAMP>0</XTALK_SHAPE_TIMESTAMP>
       <XTALK_SHAPE_FIRST_BIN>0</XTALK_SHAPE_FIRST_BIN>
       <XTALK_SHAPE_BUFFER_SIZE>12</XTALK_SHAPE_BUFFER_SIZE>
       <XTALK_SHAPE_NUMBER_OF_BINS>12</XTALK_SHAPE_NUMBER_OF_BINS>
       <XTALK_SHAPE_PHASE_CAL_RESULT_REF_PHASE>10240</XTALK_SHAPE_PHASE_CAL_RESULT_REF_PHASE>
       <XTALK_SHAPE_PHASE_CAL_RESULT_VCSEL_START>6</XTALK_SHAPE_PHASE_CAL_RESULT_VCSEL_START>
       <XTALK_SHAPE_CAL_CONFIG_VCSEL_START>9</XTALK_SHAPE_CAL_CONFIG_VCSEL_START>
       <XTALK_SHAPE_VCSEL_WIDTH>40</XTALK_SHAPE_VCSEL_WIDTH>
       <XTALK_SHAPE_FASTOSC_FREQUENCY>48333</XTALK_SHAPE_FASTOSC_FREQUENCY>
       <XTALK_SHAPE_ZERO_DISTANCE_PHASE>4096</XTALK_SHAPE_ZERO_DISTANCE_PHASE>
       <XtalkParmBinData0>360</XtalkParmBinData0>
       <XtalkParmBinData1>480</XtalkParmBinData1>
       <XtalkParmBinData2>480</XtalkParmBinData2>
       <XtalkParmBinData3>360</XtalkParmBinData3>
       <XtalkParmBinData4>0</XtalkParmBinData4>
       <XtalkParmBinData5>0</XtalkParmBinData5>
       <XtalkParmBinData6>0</XtalkParmBinData6>
       <XtalkParmBinData7>0</XtalkParmBinData7>
       <XtalkParmBinData8>0</XtalkParmBinData8>
       <XtalkParmBinData9>0</XtalkParmBinData9>
       <XtalkParmBinData10>0</XtalkParmBinData10>
       <XtalkParmBinData11>0</XtalkParmBinData11>
       <algo__xtalk_cpo_HistoMerge_kcps_0>410</algo__xtalk_cpo_HistoMerge_kcps_0>
       <algo__xtalk_cpo_HistoMerge_kcps_1>862</algo__xtalk_cpo_HistoMerge_kcps_1>
       <algo__xtalk_cpo_HistoMerge_kcps_2>1283</algo__xtalk_cpo_HistoMerge_kcps_2>
       <algo__xtalk_cpo_HistoMerge_kcps_3>1704</algo__xtalk_cpo_HistoMerge_kcps_3>
       <algo__xtalk_cpo_HistoMerge_kcps_4>2125</algo__xtalk_cpo_HistoMerge_kcps_4>
       <algo__xtalk_cpo_HistoMerge_kcps_5>2547</algo__xtalk_cpo_HistoMerge_kcps_5>
    </STL1XtalkParm>
</DefaultCalibParam>
